[Init]
type=sp
map=Gburg
Weather=0
StrategicAI=0
StartTime=7:00:00
;CarryOver=3
;CarryOverFrom=GB3D2-July2-Gettysburg Day Two (C-Army) SR10
;CarryOverDead=1
;CarryOverCasPct=5

[MenPerSprite]
Inf=10
Cav=10

[Rank]
CMDLVL1=2
CMDLVL2=1
CMDLVL3=0
CMDLVL4=0
CMDLVL5=0
CMDLVL6=0 

[Sunset]
FogNear=0
FogFar=10000
FogColor=0
Length=3
SkyAlpha=0

[Sunrise]
Length=1 

[EndPlayerDie]
screen=End
headline=TRAGEDY!
article=EndKilled

[EndMajWin]
screen=End
grade=20000
headline=MAJOR VICTORY!
article=EndMajorSuccess

[EndWin]
screen=End
grade=10000
headline=VICTORY!
article=EndMinorSuccess

[EndTie]
screen=End
grade=0
headline=AN INCONCLUSIVE FIGHT!
article=EndDraw

[EndFail]
screen=End
grade=-1000
headline=DEFEAT!
article=EndMinorFail

[EndMajFail]
screen=End
grade=-2000
headline=MAJOR DEFEAT!
article=EndMajorFail
